<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">3px</dimen>
	<dimen name="layw2">5px</dimen>
	<dimen name="layw3">8px</dimen>
	<dimen name="layw4">10px</dimen>
	<dimen name="layw5">13px</dimen>
	<dimen name="layw6">15px</dimen>
	<dimen name="layw7">18px</dimen>
	<dimen name="layw8">20px</dimen>
	<dimen name="layw9">23px</dimen>
	<dimen name="layw10">25px</dimen>
	<dimen name="layw11">28px</dimen>
	<dimen name="layw12">30px</dimen>
	<dimen name="layw13">33px</dimen>
	<dimen name="layw14">35px</dimen>
	<dimen name="layw15">38px</dimen>
	<dimen name="layw16">40px</dimen>
	<dimen name="layw17">43px</dimen>
	<dimen name="layw18">45px</dimen>
	<dimen name="layw19">48px</dimen>
	<dimen name="layw20">50px</dimen>
	<dimen name="layw21">53px</dimen>
	<dimen name="layw22">55px</dimen>
	<dimen name="layw23">58px</dimen>
	<dimen name="layw24">60px</dimen>
	<dimen name="layw25">63px</dimen>
	<dimen name="layw26">65px</dimen>
	<dimen name="layw27">68px</dimen>
	<dimen name="layw28">70px</dimen>
	<dimen name="layw29">73px</dimen>
	<dimen name="layw30">75px</dimen>
	<dimen name="layw31">78px</dimen>
	<dimen name="layw32">80px</dimen>
	<dimen name="layw33">83px</dimen>
	<dimen name="layw34">85px</dimen>
	<dimen name="layw35">88px</dimen>
	<dimen name="layw36">90px</dimen>
	<dimen name="layw37">93px</dimen>
	<dimen name="layw38">95px</dimen>
	<dimen name="layw39">98px</dimen>
	<dimen name="layw40">100px</dimen>
	<dimen name="layw41">103px</dimen>
	<dimen name="layw42">105px</dimen>
	<dimen name="layw43">108px</dimen>
	<dimen name="layw44">110px</dimen>
	<dimen name="layw45">113px</dimen>
	<dimen name="layw46">115px</dimen>
	<dimen name="layw47">118px</dimen>
	<dimen name="layw48">120px</dimen>
	<dimen name="layw49">123px</dimen>
	<dimen name="layw50">125px</dimen>
	<dimen name="layw51">128px</dimen>
	<dimen name="layw52">130px</dimen>
	<dimen name="layw53">133px</dimen>
	<dimen name="layw54">135px</dimen>
	<dimen name="layw55">138px</dimen>
	<dimen name="layw56">140px</dimen>
	<dimen name="layw57">143px</dimen>
	<dimen name="layw58">145px</dimen>
	<dimen name="layw59">148px</dimen>
	<dimen name="layw60">150px</dimen>
	<dimen name="layw61">153px</dimen>
	<dimen name="layw62">155px</dimen>
	<dimen name="layw63">158px</dimen>
	<dimen name="layw64">160px</dimen>
	<dimen name="layw65">163px</dimen>
	<dimen name="layw66">165px</dimen>
	<dimen name="layw67">168px</dimen>
	<dimen name="layw68">170px</dimen>
	<dimen name="layw69">173px</dimen>
	<dimen name="layw70">175px</dimen>
	<dimen name="layw71">178px</dimen>
	<dimen name="layw72">180px</dimen>
	<dimen name="layw73">183px</dimen>
	<dimen name="layw74">185px</dimen>
	<dimen name="layw75">188px</dimen>
	<dimen name="layw76">190px</dimen>
	<dimen name="layw77">193px</dimen>
	<dimen name="layw78">195px</dimen>
	<dimen name="layw79">198px</dimen>
	<dimen name="layw80">200px</dimen>
	<dimen name="layw81">203px</dimen>
	<dimen name="layw82">205px</dimen>
	<dimen name="layw83">208px</dimen>
	<dimen name="layw84">210px</dimen>
	<dimen name="layw85">213px</dimen>
	<dimen name="layw86">215px</dimen>
	<dimen name="layw87">218px</dimen>
	<dimen name="layw88">220px</dimen>
	<dimen name="layw89">223px</dimen>
	<dimen name="layw90">225px</dimen>
	<dimen name="layw91">228px</dimen>
	<dimen name="layw92">230px</dimen>
	<dimen name="layw93">233px</dimen>
	<dimen name="layw94">235px</dimen>
	<dimen name="layw95">238px</dimen>
	<dimen name="layw96">240px</dimen>
	<dimen name="layw97">243px</dimen>
	<dimen name="layw98">245px</dimen>
	<dimen name="layw99">248px</dimen>
	<dimen name="layw100">250px</dimen>
	<dimen name="layw101">253px</dimen>
	<dimen name="layw102">255px</dimen>
	<dimen name="layw103">258px</dimen>
	<dimen name="layw104">260px</dimen>
	<dimen name="layw105">263px</dimen>
	<dimen name="layw106">265px</dimen>
	<dimen name="layw107">268px</dimen>
	<dimen name="layw108">270px</dimen>
	<dimen name="layw109">273px</dimen>
	<dimen name="layw110">275px</dimen>
	<dimen name="layw111">278px</dimen>
	<dimen name="layw112">280px</dimen>
	<dimen name="layw113">283px</dimen>
	<dimen name="layw114">285px</dimen>
	<dimen name="layw115">288px</dimen>
	<dimen name="layw116">290px</dimen>
	<dimen name="layw117">293px</dimen>
	<dimen name="layw118">295px</dimen>
	<dimen name="layw119">298px</dimen>
	<dimen name="layw120">300px</dimen>
	<dimen name="layw121">303px</dimen>
	<dimen name="layw122">305px</dimen>
	<dimen name="layw123">308px</dimen>
	<dimen name="layw124">310px</dimen>
	<dimen name="layw125">313px</dimen>
	<dimen name="layw126">315px</dimen>
	<dimen name="layw127">318px</dimen>
	<dimen name="layw128">320px</dimen>
	<dimen name="layw129">323px</dimen>
	<dimen name="layw130">325px</dimen>
	<dimen name="layw131">328px</dimen>
	<dimen name="layw132">330px</dimen>
	<dimen name="layw133">333px</dimen>
	<dimen name="layw134">335px</dimen>
	<dimen name="layw135">338px</dimen>
	<dimen name="layw136">340px</dimen>
	<dimen name="layw137">343px</dimen>
	<dimen name="layw138">345px</dimen>
	<dimen name="layw139">348px</dimen>
	<dimen name="layw140">350px</dimen>
	<dimen name="layw141">353px</dimen>
	<dimen name="layw142">355px</dimen>
	<dimen name="layw143">358px</dimen>
	<dimen name="layw144">360px</dimen>
	<dimen name="layw145">363px</dimen>
	<dimen name="layw146">365px</dimen>
	<dimen name="layw147">368px</dimen>
	<dimen name="layw148">370px</dimen>
	<dimen name="layw149">373px</dimen>
	<dimen name="layw150">375px</dimen>
	<dimen name="layw151">378px</dimen>
	<dimen name="layw152">380px</dimen>
	<dimen name="layw153">383px</dimen>
	<dimen name="layw154">385px</dimen>
	<dimen name="layw155">388px</dimen>
	<dimen name="layw156">390px</dimen>
	<dimen name="layw157">393px</dimen>
	<dimen name="layw158">395px</dimen>
	<dimen name="layw159">398px</dimen>
	<dimen name="layw160">400px</dimen>
	<dimen name="layw161">403px</dimen>
	<dimen name="layw162">405px</dimen>
	<dimen name="layw163">408px</dimen>
	<dimen name="layw164">410px</dimen>
	<dimen name="layw165">413px</dimen>
	<dimen name="layw166">415px</dimen>
	<dimen name="layw167">418px</dimen>
	<dimen name="layw168">420px</dimen>
	<dimen name="layw169">423px</dimen>
	<dimen name="layw170">425px</dimen>
	<dimen name="layw171">428px</dimen>
	<dimen name="layw172">430px</dimen>
	<dimen name="layw173">433px</dimen>
	<dimen name="layw174">435px</dimen>
	<dimen name="layw175">438px</dimen>
	<dimen name="layw176">440px</dimen>
	<dimen name="layw177">443px</dimen>
	<dimen name="layw178">445px</dimen>
	<dimen name="layw179">448px</dimen>
	<dimen name="layw180">450px</dimen>
	<dimen name="layw181">453px</dimen>
	<dimen name="layw182">455px</dimen>
	<dimen name="layw183">458px</dimen>
	<dimen name="layw184">460px</dimen>
	<dimen name="layw185">463px</dimen>
	<dimen name="layw186">465px</dimen>
	<dimen name="layw187">468px</dimen>
	<dimen name="layw188">470px</dimen>
	<dimen name="layw189">473px</dimen>
	<dimen name="layw190">475px</dimen>
	<dimen name="layw191">478px</dimen>
	<dimen name="layw192">480px</dimen>
	<dimen name="layw193">483px</dimen>
	<dimen name="layw194">485px</dimen>
	<dimen name="layw195">488px</dimen>
	<dimen name="layw196">490px</dimen>
	<dimen name="layw197">493px</dimen>
	<dimen name="layw198">495px</dimen>
	<dimen name="layw199">498px</dimen>
	<dimen name="layw200">500px</dimen>
	<dimen name="layw201">503px</dimen>
	<dimen name="layw202">505px</dimen>
	<dimen name="layw203">508px</dimen>
	<dimen name="layw204">510px</dimen>
	<dimen name="layw205">513px</dimen>
	<dimen name="layw206">515px</dimen>
	<dimen name="layw207">518px</dimen>
	<dimen name="layw208">520px</dimen>
	<dimen name="layw209">523px</dimen>
	<dimen name="layw210">525px</dimen>
	<dimen name="layw211">528px</dimen>
	<dimen name="layw212">530px</dimen>
	<dimen name="layw213">533px</dimen>
	<dimen name="layw214">535px</dimen>
	<dimen name="layw215">538px</dimen>
	<dimen name="layw216">540px</dimen>
	<dimen name="layw217">543px</dimen>
	<dimen name="layw218">545px</dimen>
	<dimen name="layw219">548px</dimen>
	<dimen name="layw220">550px</dimen>
	<dimen name="layw221">553px</dimen>
	<dimen name="layw222">555px</dimen>
	<dimen name="layw223">558px</dimen>
	<dimen name="layw224">560px</dimen>
	<dimen name="layw225">563px</dimen>
	<dimen name="layw226">565px</dimen>
	<dimen name="layw227">568px</dimen>
	<dimen name="layw228">570px</dimen>
	<dimen name="layw229">573px</dimen>
	<dimen name="layw230">575px</dimen>
	<dimen name="layw231">578px</dimen>
	<dimen name="layw232">580px</dimen>
	<dimen name="layw233">583px</dimen>
	<dimen name="layw234">585px</dimen>
	<dimen name="layw235">588px</dimen>
	<dimen name="layw236">590px</dimen>
	<dimen name="layw237">593px</dimen>
	<dimen name="layw238">595px</dimen>
	<dimen name="layw239">598px</dimen>
	<dimen name="layw240">600px</dimen>
	<dimen name="layw241">603px</dimen>
	<dimen name="layw242">605px</dimen>
	<dimen name="layw243">608px</dimen>
	<dimen name="layw244">610px</dimen>
	<dimen name="layw245">613px</dimen>
	<dimen name="layw246">615px</dimen>
	<dimen name="layw247">618px</dimen>
	<dimen name="layw248">620px</dimen>
	<dimen name="layw249">623px</dimen>
	<dimen name="layw250">625px</dimen>
	<dimen name="layw251">628px</dimen>
	<dimen name="layw252">630px</dimen>
	<dimen name="layw253">633px</dimen>
	<dimen name="layw254">635px</dimen>
	<dimen name="layw255">638px</dimen>
	<dimen name="layw256">640px</dimen>
	<dimen name="layw257">643px</dimen>
	<dimen name="layw258">645px</dimen>
	<dimen name="layw259">648px</dimen>
	<dimen name="layw260">650px</dimen>
	<dimen name="layw261">653px</dimen>
	<dimen name="layw262">655px</dimen>
	<dimen name="layw263">658px</dimen>
	<dimen name="layw264">660px</dimen>
	<dimen name="layw265">663px</dimen>
	<dimen name="layw266">665px</dimen>
	<dimen name="layw267">668px</dimen>
	<dimen name="layw268">670px</dimen>
	<dimen name="layw269">673px</dimen>
	<dimen name="layw270">675px</dimen>
	<dimen name="layw271">678px</dimen>
	<dimen name="layw272">680px</dimen>
	<dimen name="layw273">683px</dimen>
	<dimen name="layw274">685px</dimen>
	<dimen name="layw275">688px</dimen>
	<dimen name="layw276">690px</dimen>
	<dimen name="layw277">693px</dimen>
	<dimen name="layw278">695px</dimen>
	<dimen name="layw279">698px</dimen>
	<dimen name="layw280">700px</dimen>
	<dimen name="layw281">703px</dimen>
	<dimen name="layw282">705px</dimen>
	<dimen name="layw283">708px</dimen>
	<dimen name="layw284">710px</dimen>
	<dimen name="layw285">713px</dimen>
	<dimen name="layw286">715px</dimen>
	<dimen name="layw287">718px</dimen>
	<dimen name="layw288">720px</dimen>
	<dimen name="layw289">723px</dimen>
	<dimen name="layw290">725px</dimen>
	<dimen name="layw291">728px</dimen>
	<dimen name="layw292">730px</dimen>
	<dimen name="layw293">733px</dimen>
	<dimen name="layw294">735px</dimen>
	<dimen name="layw295">738px</dimen>
	<dimen name="layw296">740px</dimen>
	<dimen name="layw297">743px</dimen>
	<dimen name="layw298">745px</dimen>
	<dimen name="layw299">748px</dimen>
	<dimen name="layw300">750px</dimen>
	<dimen name="layw301">753px</dimen>
	<dimen name="layw302">755px</dimen>
	<dimen name="layw303">758px</dimen>
	<dimen name="layw304">760px</dimen>
	<dimen name="layw305">763px</dimen>
	<dimen name="layw306">765px</dimen>
	<dimen name="layw307">768px</dimen>
	<dimen name="layw308">770px</dimen>
	<dimen name="layw309">773px</dimen>
	<dimen name="layw310">775px</dimen>
	<dimen name="layw311">778px</dimen>
	<dimen name="layw312">780px</dimen>
	<dimen name="layw313">783px</dimen>
	<dimen name="layw314">785px</dimen>
	<dimen name="layw315">788px</dimen>
	<dimen name="layw316">790px</dimen>
	<dimen name="layw317">793px</dimen>
	<dimen name="layw318">795px</dimen>
	<dimen name="layw319">798px</dimen>
	<dimen name="layw320">800px</dimen>
	<dimen name="layw321">803px</dimen>
	<dimen name="layw322">805px</dimen>
	<dimen name="layw323">808px</dimen>
	<dimen name="layw324">810px</dimen>
	<dimen name="layw325">813px</dimen>
	<dimen name="layw326">815px</dimen>
	<dimen name="layw327">818px</dimen>
	<dimen name="layw328">820px</dimen>
	<dimen name="layw329">823px</dimen>
	<dimen name="layw330">825px</dimen>
	<dimen name="layw331">828px</dimen>
	<dimen name="layw332">830px</dimen>
	<dimen name="layw333">833px</dimen>
	<dimen name="layw334">835px</dimen>
	<dimen name="layw335">838px</dimen>
	<dimen name="layw336">840px</dimen>
	<dimen name="layw337">843px</dimen>
	<dimen name="layw338">845px</dimen>
	<dimen name="layw339">848px</dimen>
	<dimen name="layw340">850px</dimen>
	<dimen name="layw341">853px</dimen>
	<dimen name="layw342">855px</dimen>
	<dimen name="layw343">858px</dimen>
	<dimen name="layw344">860px</dimen>
	<dimen name="layw345">863px</dimen>
	<dimen name="layw346">865px</dimen>
	<dimen name="layw347">868px</dimen>
	<dimen name="layw348">870px</dimen>
	<dimen name="layw349">873px</dimen>
	<dimen name="layw350">875px</dimen>
	<dimen name="layw351">878px</dimen>
	<dimen name="layw352">880px</dimen>
	<dimen name="layw353">883px</dimen>
	<dimen name="layw354">885px</dimen>
	<dimen name="layw355">888px</dimen>
	<dimen name="layw356">890px</dimen>
	<dimen name="layw357">893px</dimen>
	<dimen name="layw358">895px</dimen>
	<dimen name="layw359">898px</dimen>
	<dimen name="layw360">900px</dimen>
	<dimen name="layw361">903px</dimen>
	<dimen name="layw362">905px</dimen>
	<dimen name="layw363">908px</dimen>
	<dimen name="layw364">910px</dimen>
	<dimen name="layw365">913px</dimen>
	<dimen name="layw366">915px</dimen>
	<dimen name="layw367">918px</dimen>
	<dimen name="layw368">920px</dimen>
	<dimen name="layw369">923px</dimen>
	<dimen name="layw370">925px</dimen>
	<dimen name="layw371">928px</dimen>
	<dimen name="layw372">930px</dimen>
	<dimen name="layw373">933px</dimen>
	<dimen name="layw374">935px</dimen>
	<dimen name="layw375">938px</dimen>
	<dimen name="layw376">940px</dimen>
	<dimen name="layw377">943px</dimen>
	<dimen name="layw378">945px</dimen>
	<dimen name="layw379">948px</dimen>
	<dimen name="layw380">950px</dimen>
	<dimen name="layw381">953px</dimen>
	<dimen name="layw382">955px</dimen>
	<dimen name="layw383">958px</dimen>
	<dimen name="layw384">960px</dimen>
	<dimen name="layw385">963px</dimen>
	<dimen name="layw386">965px</dimen>
	<dimen name="layw387">968px</dimen>
	<dimen name="layw388">970px</dimen>
	<dimen name="layw389">973px</dimen>
	<dimen name="layw390">975px</dimen>
	<dimen name="layw391">978px</dimen>
	<dimen name="layw392">980px</dimen>
	<dimen name="layw393">983px</dimen>
	<dimen name="layw394">985px</dimen>
	<dimen name="layw395">988px</dimen>
	<dimen name="layw396">990px</dimen>
	<dimen name="layw397">993px</dimen>
	<dimen name="layw398">995px</dimen>
	<dimen name="layw399">998px</dimen>
	<dimen name="layw400">1000px</dimen>
	<dimen name="layw401">1003px</dimen>
	<dimen name="layw402">1005px</dimen>
	<dimen name="layw403">1008px</dimen>
	<dimen name="layw404">1010px</dimen>
	<dimen name="layw405">1013px</dimen>
	<dimen name="layw406">1015px</dimen>
	<dimen name="layw407">1018px</dimen>
	<dimen name="layw408">1020px</dimen>
	<dimen name="layw409">1023px</dimen>
	<dimen name="layw410">1025px</dimen>
	<dimen name="layw411">1028px</dimen>
	<dimen name="layw412">1030px</dimen>
	<dimen name="layw413">1033px</dimen>
	<dimen name="layw414">1035px</dimen>
	<dimen name="layw415">1038px</dimen>
	<dimen name="layw416">1040px</dimen>
	<dimen name="layw417">1043px</dimen>
	<dimen name="layw418">1045px</dimen>
	<dimen name="layw419">1048px</dimen>
	<dimen name="layw420">1050px</dimen>
	<dimen name="layw421">1053px</dimen>
	<dimen name="layw422">1055px</dimen>
	<dimen name="layw423">1058px</dimen>
	<dimen name="layw424">1060px</dimen>
	<dimen name="layw425">1063px</dimen>
	<dimen name="layw426">1065px</dimen>
	<dimen name="layw427">1068px</dimen>
	<dimen name="layw428">1070px</dimen>
	<dimen name="layw429">1073px</dimen>
	<dimen name="layw430">1075px</dimen>
	<dimen name="layw431">1078px</dimen>
	<dimen name="layw432">1080px</dimen>
	<dimen name="layw433">1083px</dimen>
	<dimen name="layw434">1085px</dimen>
	<dimen name="layw435">1088px</dimen>
	<dimen name="layw436">1090px</dimen>
	<dimen name="layw437">1093px</dimen>
	<dimen name="layw438">1095px</dimen>
	<dimen name="layw439">1098px</dimen>
	<dimen name="layw440">1100px</dimen>
	<dimen name="layw441">1103px</dimen>
	<dimen name="layw442">1105px</dimen>
	<dimen name="layw443">1108px</dimen>
	<dimen name="layw444">1110px</dimen>
	<dimen name="layw445">1113px</dimen>
	<dimen name="layw446">1115px</dimen>
	<dimen name="layw447">1118px</dimen>
	<dimen name="layw448">1120px</dimen>
	<dimen name="layw449">1123px</dimen>
	<dimen name="layw450">1125px</dimen>
	<dimen name="layw451">1128px</dimen>
	<dimen name="layw452">1130px</dimen>
	<dimen name="layw453">1133px</dimen>
	<dimen name="layw454">1135px</dimen>
	<dimen name="layw455">1138px</dimen>
	<dimen name="layw456">1140px</dimen>
	<dimen name="layw457">1143px</dimen>
	<dimen name="layw458">1145px</dimen>
	<dimen name="layw459">1148px</dimen>
	<dimen name="layw460">1150px</dimen>
	<dimen name="layw461">1153px</dimen>
	<dimen name="layw462">1155px</dimen>
	<dimen name="layw463">1158px</dimen>
	<dimen name="layw464">1160px</dimen>
	<dimen name="layw465">1163px</dimen>
	<dimen name="layw466">1165px</dimen>
	<dimen name="layw467">1168px</dimen>
	<dimen name="layw468">1170px</dimen>
	<dimen name="layw469">1173px</dimen>
	<dimen name="layw470">1175px</dimen>
	<dimen name="layw471">1178px</dimen>
	<dimen name="layw472">1180px</dimen>
	<dimen name="layw473">1183px</dimen>
	<dimen name="layw474">1185px</dimen>
	<dimen name="layw475">1188px</dimen>
	<dimen name="layw476">1190px</dimen>
	<dimen name="layw477">1193px</dimen>
	<dimen name="layw478">1195px</dimen>
	<dimen name="layw479">1198px</dimen>
	<dimen name="layw480">1200px</dimen>
</resources>